6992606/15 - Une vulnérabilité dans Cisco Virtual WSA, ESA et SMA

Une vulnérabilité a été corrigée dans la fonctionnalité d'assistance à distance de Cisco WSAV, Cisco ESAV, et Cisco SMAV. Elle pourrait permettre à un attaquant distant non authentifié de se connecter au système affecté avec les privilèges de l'utilisateur root. 

Date de publication: 
26/06/2015